/* Localized versions of Info.plist keys */

CFBundleName = "libwebp";
CFBundleShortVersionString = "0.6.0";
CFBundleGetInfoString = "libwebp version 0.6.0, Copyright 2010, Google Inc.";
NSHumanReadableCopyright = "Copyright 2010, Google Inc.";
